Nidec Techno Motor (Thailand) Co.,Ltd. - Project progress work #380

Parent project # 559 (Closed): [PJ230015]Handy terminal Label format vietnam

Support And Fix
22 Jan 2024 15:55 - Anonymous

Status: Closed Start date: 05 Jan 2024
Priority: Normal Due date: 31 May 2024
Assignee: % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 64.00 hours
Finish date: DB skills: MS SQL Server
Programming skills:  Android/Java OS skills: Other OS
Description

Support And Fix

History

#1 - 01 May 2024 16:16 - Ryo Nozaki
- Due date changed from 31 Jan 2024 to 31 May 2024

#2 - 04 May 2024 16:58 - Ryo Nozaki
- Project changed from 17 to Nidec Techno Motor (Thailand) Co.,Ltd.
- Parent task set to #559

#3 - 09 May 2024 16:54 - Anonymous

- % Done changed from 0 to 50

- Programming skills Android/Java added
- DB skills MS SQL Server added

- OS skills Other OS added

fix component detail

#4 - 05 Nov 2025 15:42 - Siriwilai Chaiwattanaphon
- % Done changed from 50 to 100

#5 - 05 Nov 2025 15:42 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

20 Dec 2025

1/1



http://www.tcpdf.org

